@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font: inherit; font-size: 100%; vertical-align: baseline; }
html { line-height: 1; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; vertical-align: middle; }
q, blockquote { quotes: none; }
q:before, q:after, blockquote:before, blockquote:after { content: ""; content: none; }
a img { border: none; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary { display: block; }
body { font-family: 微软雅黑,宋体,Arial; font-size: 12px; background-color:#f8f8f8; color:#333333; _background-attachment: fixed; }
a { text-decoration: none; cursor: pointer; color: #555555; }
a, div { color: #555555; }
a:hover { color: red; }
strong { font-weight: bold; }
input { font-family: 微软雅黑,宋体,Arial; padding:0px; }

body{ background-color:#f8f8f8;}
.bodybg{ background:#F8F8F8 url(../images/bg.jpg) no-repeat -200px 190px;}


#head{width:990px; height:150px; text-align:center;  margin:10px auto;}
.logo1{ width:582px; height:120px; background:url(../images/images.png) no-repeat 0px 0px; display:inline-block; float:left; margin:40px 0px 0px 200px;}


.menu { min-width: 990px; _width: expression(document.body.clientWidth < 990?"990px":"100%" ); height: 40px; background-color:#4a7abc; *position: relative; *z-index: 4; }
.menu ul { width: 990px; margin: 0px auto; }
.menu ul li { float: left; cursor: pointer; text-align: center; line-height: 40px; color: #FFFFFF; font-size: 14px; }
.menu ul li>a { padding: 0px 45px; min-width: 60px; display: block; color: #FFFFFF; font-size: 14px; letter-spacing:1px; }
.menu ul li .cur, .menu ul li>a:hover{ background-color: #3761aa; }





.container{ width:990px; margin:10px auto 0px auto; overflow:hidden; background-color:#f8f8f8;}
.left-box{ width:250px; float:left;}
.right-box{ width:730px; float:right; }

.box-title{ height:35px; line-height:35px; background-color:#4a7abc; padding-left:20px; color:#FFFFFF; letter-spacing:1px; font-size:14px; position: relative; }
.box-title>i{ width:4px; height:14px; background:url(../images/images.png) no-repeat 0px -170px; overflow:hidden; display:inline-block; position:absolute; left:10px; top:50%; margin-top:-8px; }
.box-title>.more{ float:right; line-height:35px; color:#FFFFFF; padding-right:10px; font-size:12px;}
.box-title a{ color:#FFFFFF;}


.box-content{ border:solid 1px #DFDFDF; border-top:0px; margin-bottom:10px; background-color:#FFF}


.details{ padding:20px; font-size:14px; line-height:36px;}
.details p{ text-indent:2em; margin-bottom:10px;}
.details .item{ line-height:30px; margin-bottom:20px;}
.details .line{ border-bottom:solid 1px #E8E8E8; height:0px; overflow:hidden; margin-bottom:20px;}
.details .title{ padding:20px; line-height:30px; font-size:16px; font-weight:bold; border-bottom:solid 1px #E8E8E8; margin-bottom:20px; text-align:center;}


.box-info{ padding-top:25px;}
.box-info img{ display:block; margin:0px auto;}
.box-info .word{ padding:20px;line-height:30px;}
.box-info .word span{ color:#999999; margin:2px;}

.list{ padding:20px 15px; }
.list li{ position:relative; margin-bottom:20px; }
.list li img{ width:690px; padding:4px; border:solid 1px #D8D8D8; background-color:#FFFFFF; }
.list li>.mask,.list li>.name{ width:690px; height:40px; z-index:1; background-color:#000000; position:absolute; left:5px; bottom:5px; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50); opacity: 0.5; }
.list li>.name{ line-height:40px; text-align:center; color:#FFFFFF; z-index:2; font-size:14px;  background-color:transparent;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

.pro-list{ padding:20px 25px;}
.pro-list .title{ height:30px; border-bottom:solid 1px #D8D8D8; font-size:14px;}
.pro-list .title .name{ height:30px; line-height:30px; padding:0px 3px; display:inline-block; border-bottom:solid 1px #4a7abc;}
.pro-list .title .more{ float:right; color:#333333; line-height:30px; }
.pro-list .content{ height:330px; padding:20px 0px;}
.pro-list .content .big-pro{ width:325px; height:325px; float:left;}
.pro-list .content .big-pro img{ width:325px; height:325px; }
.pro-list .content .small-pro{ width:332px; height:330px; float:right; margin-right:-12px; }
.pro-list .content .small-pro a{ width:104px; height:106px; display:block; float:left; margin:0px 6px 6px 0px; _margin:0px 3px 3px 0px; background:url(../images/images.png) no-repeat -350px 0px;}
.pro-list .content .small-pro a img{ width:100px; height:100px;}

.pro-list2{ padding:20px 0px;}
.pro-list2 li{width:125px; height:170px; margin-left:23px; float:left;}
.pro-list2 li .img{ width:125px; height:125px; display:inline-block; background:url(../images/images.png) no-repeat -350px -150px;}
.pro-list2 li .img img{ width:120px; height:120px;} 
.pro-list2 li .name{ width:120px; height:30px; line-height:30px; font-size:14px; display:block; text-align:center; overflow:hidden;}

.picMarquee-left .bd ul li .pic a{ width:125px; height:125px; display:inline-block; background:url(../images/images.png) no-repeat -350px -150px;}
.picMarquee-left .bd ul li .pic a img{width:120px; height:120px;}

.pro-list3{ padding:20px 10px; overflow:hidden;}
.pro-list3>li{ width:185px; height:215px; float:left; padding:15px 25px;}
.pro-list3>li>.img{ width:185px; height:185px; display:block; background:url(../images/probg.png) no-repeat;}
.pro-list3>li>.img>img{ width:180px; height:180px; }
.pro-list3>li>.title{ line-height:30px;  text-align:center; display:block; font-size:14px;}

.pro_details{ padding:10px 10px 0px 0px;}
.pro_img{ width:400px; float:left;}
.pro_img .big_img{ width:390px; height:390px; display:block; border:1px solid #e8e8e8; padding:5px; background-color:#FFF}
.pro_img .small_img{ width:400px; height:80px; margin-top:10px;}
.pro_img .small_img>li{ width:74px; height:74px; border:solid 3px #FFFFFF; float:left;}
.pro_img .small_img>li.cur{ border-color:#6d90c0; }
.pro_img .small_img>li>img{ width:74px; height:74px;}



.pro_info{ width:300px; float:right;}
.pro_info li{ border-bottom:solid 1px #e8e8e8; line-height:26px; padding:0px 0px 8px 0px; color:#999}
.pro_info li strong{ font-size:14px; color:#333}

.pro_title{ border-bottom:solid 1px #E8E8E8; line-height:30px; font-weight:bold; clear:both; padding-top:20px; font-size:14px; color:#333}
.pro_desc{ padding:10px 0; line-height:35px;} 


.newslist{ padding:0px 10px;}
.newslist li{  line-height:30px; padding:10px 0px 10px 20px; border-bottom:solid 1px #E8E8E8;border-top:solid 1px #FFFFFF; position:relative; font-size:14px;}
.newslist li>i{ width:4px; height:6px; background:url(../images/images.png) no-repeat -40px -170px; overflow:hidden; display:inline-block; position:absolute; left:10px; top:22px; }
.newslist li .title{ width:590px; display:inline-block;}
.newslist li .date{ float:right; color:#BBBBBB; padding-right:10px;}


.form{ width:600px; margin:0px auto;}
.form li{ padding:10px 0px 10px 130px; position:relative; }
.form li>label{ width:120px; height:40px; line-height:40px; display:inline-block; text-align:right; position:absolute; left:0px;top:10px;}
.form li .txt{ width:330px; height:40px; line-height:40px; border:solid 1px #D8D8D8; padding:0px; margin:0px; }
.form li .btn{ width:330px; height:50px; line-height:50px; font-size:14px; background-color:#5095be; color:#FFFFFF; text-align:center; display:inline-block; border-radius:3px;}
.form li .btn:hover{ background-color:#3761aa;}


#page{ text-align:center; padding:10px 0px; margin-top:20px; }
#page .current{ display:inline-block; height:30px; line-height:30px; padding:0px 10px; border:solid 1px #DDDDDD; margin-right:5px; color:#999999;background-color:#eeeeee}

#page a{ display:inline-block; height:30px; line-height:30px; padding:0px 10px; border:solid 1px #DDDDDD; margin-right:5px; color:#999999; background-color:#fff}
#page a:hover,#page a.cur{ background-color:#dbdbdb;}


#footer{ padding:20px 0px; background-color:#DDDDDD; line-height:30px; text-align:center; color:#666666; margin-top:20px;}


.c-r{ color:#e56363;}

.sidemenu{ background-color:#FFFFFF;}
.sidemenu>li{ line-height:40px; font-size:12px; color:#4e4e4e; border-bottom:solid 1px #DFDFDF;   position: relative;}
.sidemenu>li:last-child{ border-bottom:0px;}
.sidemenu>li>.name{ padding-left:20px;}
.sidemenu>.cur>.name{background-color:#f0f0f0; font-weight:bold}
.sidemenu>li>.name>i{ width:3px; height:5px; background:url(../images/images.png) no-repeat -20px -170px; overflow:hidden; display:inline-block; position:absolute; left:10px; top:18px; }
.sidemenu>li .icon-op{ width:9px; height:9px; background:url(../images/images.png) no-repeat -60px -170px; overflow:hidden; display:inline-block; position:absolute; right:10px; top:15px; }
.sidemenu>li .sub{ display:none;}
.sidemenu>li .sub>a{ display:block; border-top:solid 1px #DFDFDF; padding-left:30px; position:relative; font-size:12px; font-weight:normal; background-color:#ffffee}
.sidemenu>li .sub>a>i{ width:4px; height:6px; background:url(../images/images.png) no-repeat -40px -170px; overflow:hidden; display:inline-block; position:absolute; left:20px; top:18px; }
.sidemenu>li.cur .icon-op{ background-position:-80px -170px;}


.slideBox { min-width: 990px; _width: expression(document.body.clientWidth < 990?"990px":"100%" ); margin: 0px auto; height:450px; overflow: hidden; position: relative; }
.slideBox .hd { height: 20px; overflow: hidden; position: absolute; bottom: 20px; z-index: 1; }
.slideBox .hd ul { overflow: hidden; zoom: 1; float: left; }
.slideBox .hd ul li { float: left; margin-right: 15px; width: 20px; height: 20px; background-color: #FFFFFF; cursor: pointer;border-radius:10px; }
.slideBox .hd ul li.on { background-color:#5579ab; }
.slideBox .bd { position: relative; height: 100%; z-index: 0; }
.slideBox .bd li { zoom: 1; vertical-align: middle; }
.slideBox .bd li a { height: 600px; overflow: hidden; display: block; position: relative; }
.slideBox .bd img { display: block; margin: 0px auto; }

.picMarquee-left{ width:728px;  overflow:hidden; position:relative;  border:1px solid #D8D8D8; border-top:0px;   }
.picMarquee-left .bd{ padding:10px 15px; }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:155px; height:155px; display:block; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;}

.table-c { border:none;border-right:1px solid #ccc;border-bottom:1px solid #ccc;}
.table-c td{ border:none;border-left:1px solid #ccc;border-top:1px solid #ccc; padding:5px 10px; font-weight:bold}

